Version: sci-libs/libcore 2.1.1-r1:0

Depends On: dev-libs/mpfr dev-libs/gmp doc? ( app-doc/doxygen[latex] )

USE Flags:doc static-libs

2.1.1-r1
"~amd64 ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus